/* Place your CSS styles in this file */

body {
    background-color: #afafaf;
    font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif;
    color: black;

}

* {
    margin: 0;
    padding: 0;
}

.header-main {
    width: 100%;
    height: 70px;
    background-color: #000067;
    display: flex;
    justify-content:space-between;
}

.header-main-logo {
    width: fit-content;
    height: 90%;
    display: flex;
    padding-left: 15px;

}

.header-main-logo img {
    line-height: 30px;
    padding-right: 20px;
    padding-top: 5px;
    align-items: center;
}

.header-main-nav {
     width: fit-content;
    height: 100%;
}


.header-main-nav ul li {
    display: inline;
    list-style: none;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

.header-main-nav ul li a {
    padding: 0 15px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    line-height: 70px;
    text-decoration: none;
    color: white;
}

h1 {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 40px;
}

h2 { 
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: normal;
    font-size: 40px;

}

p {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: normal;
    font-size: 26px;
    list-style: none;
    text-decoration: none;

}

p a {
    display: inline-block;

    padding: 12px 24px;

    background: white;
    color: #333;

    border: 3px solid #333;
    border-radius: 15px;

    text-decoration: none;

    font-family: 'Trebuchet MS', Arial, sans-serif;
    font-size: 26px;
    font-weight: bold;

}



.p2 {
    text-align: center;
    padding: 0 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
}


#quiz {
    max-width: 700px;
    margin: auto;
}

.question-box {
    margin-bottom: 35px;
}

.question-box h3 {
    line-height: 1.4;
    margin-bottom: 15px;
}

.option {
    margin: 8px 0;
}
